
body{
	background-color: #f9cbc4;
}

/********************************************************************************
**********************           logo                 ***************************
*******************************************************************************/

.image40{
	width: 40%;
}
.logo:hover{
	-webkit-transform : rotate(360deg);
	transform: rotate(360deg);
}
.logo{
	-webkit-filter: grayscale(0) blur(0px);
	filter: grayscale(0) blur(0px);
	-webkit-transition : all 0.5s ease;
	transition: all 0.5s ease;
	border-radius: 50%;
	margin-top: 10px;
}

/*********************************************************************************
**********************           header              *****************************
*********************************************************************************/

@font-face{
	font-family: 'PoliceTitre';
	src: url('police/Merienda-Bold.ttf');
}

@font-face{
	font-family: 'PoliceTitre2';
	src: url('police/Peddana-Regular.ttf');
}


.police1{
	font-family: PoliceTitre;
	color: #000000;
}


.alaligne {
	display: block;
}